
format_version: '2.0'
input_files: "join_3args_ok.c"

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: true
  - property_file: ../properties/no-overflow.prp
    expected_verdict: true

options:
  language: C
  data_model: LP64

